[
  {
    "形式ID": "形式1",
    "形式名称": "人物",
    "出现次数": 9,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1|人物",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2|人物",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3|人物",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4|人物",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5|人物",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6|人物",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7|人物",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8|人物",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9|人物"
    ],
    "覆盖图片数": 9,
    "出现总次数": 9,
    "重要性得分": 95.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 100.0,
    "覆盖率得分": 60.0,
    "频率权重": 100.0,
    "综合权重": 98.5
  },
  {
    "形式ID": "形式2",
    "形式名称": "人物姿态",
    "出现次数": 9,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.1|人物姿态",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.1|人物姿态",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.1|人物姿态",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.1|人物姿态",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.1|人物姿态",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.1|人物姿态",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7.1|人物姿态",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.1|人物姿态",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.1|人物姿态"
    ],
    "覆盖图片数": 9,
    "出现总次数": 9,
    "重要性得分": 85.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 100.0,
    "覆盖率得分": 60.0,
    "频率权重": 100.0,
    "综合权重": 95.5
  },
  {
    "形式ID": "形式3",
    "形式名称": "背景",
    "出现次数": 9,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1|背景",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2|背景",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3|背景",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4|背景",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5|背景",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6|背景",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7|背景",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8|背景",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9|背景"
    ],
    "覆盖图片数": 9,
    "出现总次数": 9,
    "重要性得分": 70.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 100.0,
    "覆盖率得分": 60.0,
    "频率权重": 100.0,
    "综合权重": 91.0
  },
  {
    "形式ID": "形式4",
    "形式名称": "人物着装",
    "出现次数": 9,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.1|人物着装",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.1|人物着装",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.1|人物着装",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.1|人物着装",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.1|人物着装",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.1|人物着装",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7.1|人物着装",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.1|人物着装",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.1|人物着装"
    ],
    "覆盖图片数": 9,
    "出现总次数": 9,
    "重要性得分": 70.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 100.0,
    "覆盖率得分": 60.0,
    "频率权重": 100.0,
    "综合权重": 91.0
  },
  {
    "形式ID": "形式5",
    "形式名称": "背景内容",
    "出现次数": 9,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.4|背景内容",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.4|背景内容",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.5|背景内容",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.4|背景内容",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.6|背景内容",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.6|背景内容",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7.3|背景内容",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.4|背景内容",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.4|背景内容"
    ],
    "覆盖图片数": 9,
    "出现总次数": 9,
    "重要性得分": 70.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 100.0,
    "覆盖率得分": 60.0,
    "频率权重": 100.0,
    "综合权重": 91.0
  },
  {
    "形式ID": "形式6",
    "形式名称": "人物发型",
    "出现次数": 9,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.1|人物发型",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.1|人物发型",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.1|人物发型",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.1|人物发型",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.1|人物发型",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.1|人物发型",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7.1|人物发型",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.1|人物发型",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.1|人物发型"
    ],
    "覆盖图片数": 9,
    "出现总次数": 9,
    "重要性得分": 65.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 100.0,
    "覆盖率得分": 60.0,
    "频率权重": 100.0,
    "综合权重": 89.5
  },
  {
    "形式ID": "形式7",
    "形式名称": "背景颜色",
    "出现次数": 9,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.4|背景颜色",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.4|背景颜色",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.5|背景颜色",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.4|背景颜色",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.6|背景颜色",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.6|背景颜色",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7.3|背景颜色",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.4|背景颜色",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.4|背景颜色"
    ],
    "覆盖图片数": 9,
    "出现总次数": 9,
    "重要性得分": 65.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 100.0,
    "覆盖率得分": 60.0,
    "频率权重": 100.0,
    "综合权重": 89.5
  },
  {
    "形式ID": "形式8",
    "形式名称": "画架",
    "出现次数": 8,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1|画架",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2|画架",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3|画架",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4|画架",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5|画架",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6|画架",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8|画架",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9|画架"
    ],
    "覆盖图片数": 8,
    "出现总次数": 8,
    "重要性得分": 80.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 88.89,
    "覆盖率得分": 53.33,
    "频率权重": 93.33,
    "综合权重": 89.33
  },
  {
    "形式ID": "形式9",
    "形式名称": "颜料颜色",
    "出现次数": 8,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.3|颜料颜色",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.3|颜料颜色",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.3|颜料颜色",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.3|颜料颜色",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.4|颜料颜色",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.4|颜料颜色",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.3|颜料颜色",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.3|颜料颜色"
    ],
    "覆盖图片数": 8,
    "出现总次数": 8,
    "重要性得分": 80.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 88.89,
    "覆盖率得分": 53.33,
    "频率权重": 93.33,
    "综合权重": 89.33
  },
  {
    "形式ID": "形式10",
    "形式名称": "人物肤色",
    "出现次数": 9,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.1|人物肤色",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.1|人物肤色",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.1|人物肤色",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.1|人物肤色",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.1|人物肤色",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.1|人物肤色",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7.1|人物肤色",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.1|人物肤色",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.1|人物肤色"
    ],
    "覆盖图片数": 9,
    "出现总次数": 9,
    "重要性得分": 60.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 100.0,
    "覆盖率得分": 60.0,
    "频率权重": 100.0,
    "综合权重": 88.0
  },
  {
    "形式ID": "形式11",
    "形式名称": "背景清晰度",
    "出现次数": 9,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.4|背景清晰度",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.4|背景清晰度",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.5|背景清晰度",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.4|背景清晰度",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.6|背景清晰度",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.6|背景清晰度",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7.3|背景清晰度",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.4|背景清晰度",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.4|背景清晰度"
    ],
    "覆盖图片数": 9,
    "出现总次数": 9,
    "重要性得分": 60.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 100.0,
    "覆盖率得分": 60.0,
    "频率权重": 100.0,
    "综合权重": 88.0
  },
  {
    "形式ID": "形式12",
    "形式名称": "调色板",
    "出现次数": 8,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1|调色板",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2|调色板",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3|调色板",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4|调色板",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5|调色板",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6|调色板",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8|调色板",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9|调色板"
    ],
    "覆盖图片数": 8,
    "出现总次数": 8,
    "重要性得分": 75.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 88.89,
    "覆盖率得分": 53.33,
    "频率权重": 93.33,
    "综合权重": 87.83
  },
  {
    "形式ID": "形式13",
    "形式名称": "画布形状",
    "出现次数": 8,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.2.1|画布形状",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.2.1|画布形状",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.2.1|画布形状",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.2.1|画布形状",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.3|画布形状",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.3|画布形状",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.2.1|画布形状",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.2.1|画布形状"
    ],
    "覆盖图片数": 8,
    "出现总次数": 8,
    "重要性得分": 75.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 88.89,
    "覆盖率得分": 53.33,
    "频率权重": 93.33,
    "综合权重": 87.83
  },
  {
    "形式ID": "形式14",
    "形式名称": "颜料分布",
    "出现次数": 8,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.3|颜料分布",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.3|颜料分布",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.3|颜料分布",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.3|颜料分布",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.4|颜料分布",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.4|颜料分布",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.3|颜料分布",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.3|颜料分布"
    ],
    "覆盖图片数": 8,
    "出现总次数": 8,
    "重要性得分": 75.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 88.89,
    "覆盖率得分": 53.33,
    "频率权重": 93.33,
    "综合权重": 87.83
  },
  {
    "形式ID": "形式15",
    "形式名称": "人物性别",
    "出现次数": 9,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.1|人物性别",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.1|人物性别",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.1|人物性别",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.1|人物性别",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.1|人物性别",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.1|人物性别",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7.1|人物性别",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.1|人物性别",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.1|人物性别"
    ],
    "覆盖图片数": 9,
    "出现总次数": 9,
    "重要性得分": 55.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 100.0,
    "覆盖率得分": 60.0,
    "频率权重": 100.0,
    "综合权重": 86.5
  },
  {
    "形式ID": "形式16",
    "形式名称": "画架结构",
    "出现次数": 8,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.2|画架结构",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.2|画架结构",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.2|画架结构",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.2|画架结构",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.2|画架结构",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.2|画架结构",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.2|画架结构",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.2|画架结构"
    ],
    "覆盖图片数": 8,
    "出现总次数": 8,
    "重要性得分": 70.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 88.89,
    "覆盖率得分": 53.33,
    "频率权重": 93.33,
    "综合权重": 86.33
  },
  {
    "形式ID": "形式17",
    "形式名称": "调色板形状",
    "出现次数": 8,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.3|调色板形状",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.3|调色板形状",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.3|调色板形状",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.3|调色板形状",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.4|调色板形状",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.4|调色板形状",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.3|调色板形状",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.3|调色板形状"
    ],
    "覆盖图片数": 8,
    "出现总次数": 8,
    "重要性得分": 70.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 88.89,
    "覆盖率得分": 53.33,
    "频率权重": 93.33,
    "综合权重": 86.33
  },
  {
    "形式ID": "形式18",
    "形式名称": "人物年龄",
    "出现次数": 9,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.1|人物年龄",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.1|人物年龄",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.1|人物年龄",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.1|人物年龄",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.1|人物年龄",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.1|人物年龄",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7.1|人物年龄",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.1|人物年龄",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.1|人物年龄"
    ],
    "覆盖图片数": 9,
    "出现总次数": 9,
    "重要性得分": 50.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 100.0,
    "覆盖率得分": 60.0,
    "频率权重": 100.0,
    "综合权重": 85.0
  },
  {
    "形式ID": "形式19",
    "形式名称": "人物手持物",
    "出现次数": 7,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.1|人物手持物",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.1|人物手持物",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.1|人物手持物",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.1|人物手持物",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.1|人物手持物",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7.1|人物手持物",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.1|人物手持物"
    ],
    "覆盖图片数": 7,
    "出现总次数": 7,
    "重要性得分": 78.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 77.78,
    "覆盖率得分": 46.67,
    "频率权重": 86.67,
    "综合权重": 84.07
  },
  {
    "形式ID": "形式20",
    "形式名称": "画架材质",
    "出现次数": 8,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.2|画架材质",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.2|画架材质",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.2|画架材质",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.2|画架材质",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.2|画架材质",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.2|画架材质",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.2|画架材质",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.2|画架材质"
    ],
    "覆盖图片数": 8,
    "出现总次数": 8,
    "重要性得分": 60.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 88.89,
    "覆盖率得分": 53.33,
    "频率权重": 93.33,
    "综合权重": 83.33
  },
  {
    "形式ID": "形式21",
    "形式名称": "调色板材质",
    "出现次数": 8,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.3|调色板材质",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.3|调色板材质",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.3|调色板材质",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.3|调色板材质",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.4|调色板材质",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.4|调色板材质",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.3|调色板材质",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.3|调色板材质"
    ],
    "覆盖图片数": 8,
    "出现总次数": 8,
    "重要性得分": 60.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 88.89,
    "覆盖率得分": 53.33,
    "频率权重": 93.33,
    "综合权重": 83.33
  },
  {
    "形式ID": "形式22",
    "形式名称": "画布颜色",
    "出现次数": 7,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.2.1|画布颜色",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.2.1|画布颜色",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.2.1|画布颜色",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.2.1|画布颜色",
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5.3|画布颜色",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.2.1|画布颜色",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.2.1|画布颜色"
    ],
    "覆盖图片数": 7,
    "出现总次数": 7,
    "重要性得分": 65.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 77.78,
    "覆盖率得分": 46.67,
    "频率权重": 86.67,
    "综合权重": 80.17
  },
  {
    "形式ID": "形式23",
    "形式名称": "画架颜色",
    "出现次数": 6,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.2|画架颜色",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.2|画架颜色",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.2|画架颜色",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.2|画架颜色",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.2|画架颜色",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.2|画架颜色"
    ],
    "覆盖图片数": 6,
    "出现总次数": 6,
    "重要性得分": 55.0,
    "频次基础分": 100,
    "频次得分": 40.0,
    "覆盖率基础分": 66.67,
    "覆盖率得分": 40.0,
    "频率权重": 80.0,
    "综合权重": 72.5
  },
  {
    "形式ID": "形式24",
    "形式名称": "画作内容",
    "出现次数": 5,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.2.1|画作内容",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.2.1|画作内容",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.2.1|画作内容",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6.3|画作内容",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.2.1|画作内容"
    ],
    "覆盖图片数": 5,
    "出现总次数": 5,
    "重要性得分": 85.0,
    "频次基础分": 80,
    "频次得分": 32.0,
    "覆盖率基础分": 55.56,
    "覆盖率得分": 33.33,
    "频率权重": 65.33,
    "综合权重": 71.23
  },
  {
    "形式ID": "形式25",
    "形式名称": "画作风格",
    "出现次数": 4,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.2.1|画作风格",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.2.1|画作风格",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.2.1|画作风格",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.2.1|画作风格"
    ],
    "覆盖图片数": 4,
    "出现总次数": 4,
    "重要性得分": 70.0,
    "频次基础分": 60,
    "频次得分": 24.0,
    "覆盖率基础分": 44.44,
    "覆盖率得分": 26.67,
    "频率权重": 50.67,
    "综合权重": 56.47
  },
  {
    "形式ID": "形式26",
    "形式名称": "画作完成度",
    "出现次数": 4,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.2.1|画作完成度",
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.2.1|画作完成度",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.2.1|画作完成度",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.2.1|画作完成度"
    ],
    "覆盖图片数": 4,
    "出现总次数": 4,
    "重要性得分": 60.0,
    "频次基础分": 60,
    "频次得分": 24.0,
    "覆盖率基础分": 44.44,
    "覆盖率得分": 26.67,
    "频率权重": 50.67,
    "综合权重": 53.47
  },
  {
    "形式ID": "形式27",
    "形式名称": "花朵形态",
    "出现次数": 4,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.2.2|花朵形态",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7.2|花朵形态",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7.2.1|花朵形态",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.2.2|花朵形态"
    ],
    "覆盖图片数": 3,
    "出现总次数": 4,
    "重要性得分": 75.0,
    "频次基础分": 60,
    "频次得分": 24.0,
    "覆盖率基础分": 33.33,
    "覆盖率得分": 20.0,
    "频率权重": 44.0,
    "综合权重": 53.3
  },
  {
    "形式ID": "形式28",
    "形式名称": "花朵颜色",
    "出现次数": 4,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.2.2|花朵颜色",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7.2|花朵颜色",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7.2.1|花朵颜色",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.2.2|花朵颜色"
    ],
    "覆盖图片数": 3,
    "出现总次数": 4,
    "重要性得分": 70.0,
    "频次基础分": 60,
    "频次得分": 24.0,
    "覆盖率基础分": 33.33,
    "覆盖率得分": 20.0,
    "频率权重": 44.0,
    "综合权重": 51.8
  },
  {
    "形式ID": "形式29",
    "形式名称": "人物面部特征",
    "出现次数": 3,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/5b94399f3bdef0a80b98e2734e110ca2.jpeg|段落1.1|人物面部特征",
      "http://res.cybertogether.net/crawler/image/8187a1ad4e56295ab13d881d0ef7c934.jpeg|段落4.1|人物面部特征",
      "http://res.cybertogether.net/crawler/image/d20b73ad445c7dce64983159bc6cdae0.jpeg|段落8.1|人物面部特征"
    ],
    "覆盖图片数": 3,
    "出现总次数": 3,
    "重要性得分": 88.0,
    "频次基础分": 40,
    "频次得分": 16.0,
    "覆盖率基础分": 33.33,
    "覆盖率得分": 20.0,
    "频率权重": 36.0,
    "综合权重": 51.6
  },
  {
    "形式ID": "形式30",
    "形式名称": "光照效果",
    "出现次数": 3,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2|光照效果",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3|光照效果",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9|光照效果"
    ],
    "覆盖图片数": 3,
    "出现总次数": 3,
    "重要性得分": 75.0,
    "频次基础分": 40,
    "频次得分": 16.0,
    "覆盖率基础分": 33.33,
    "覆盖率得分": 20.0,
    "频率权重": 36.0,
    "综合权重": 47.7
  },
  {
    "形式ID": "形式31",
    "形式名称": "构图方式",
    "出现次数": 3,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/16fc8596b7c12031e910eb517859045c.jpeg|段落5|构图方式",
      "http://res.cybertogether.net/crawler/image/15a29cb486344bc10e90402371e21c92.jpeg|段落6|构图方式",
      "http://res.cybertogether.net/crawler/image/e70bbea964cfcf0225744da00e8e7939.jpeg|段落7|构图方式"
    ],
    "覆盖图片数": 3,
    "出现总次数": 3,
    "重要性得分": 70.0,
    "频次基础分": 40,
    "频次得分": 16.0,
    "覆盖率基础分": 33.33,
    "覆盖率得分": 20.0,
    "频率权重": 36.0,
    "综合权重": 46.2
  },
  {
    "形式ID": "形式32",
    "形式名称": "光斑效果",
    "出现次数": 3,
    "形式标识列表": [
      "http://res.cybertogether.net/crawler/image/6d80c193ccd0b047e0f3354ed6aca355.jpeg|段落2.4|光斑效果",
      "http://res.cybertogether.net/crawler/image/2ba333062a7370ce229696fc36b9a060.jpeg|段落3.5|光斑效果",
      "http://res.cybertogether.net/crawler/image/c4c73c1b32f8066cc40a43ce61f61364.jpeg|段落9.4|光斑效果"
    ],
    "覆盖图片数": 3,
    "出现总次数": 3,
    "重要性得分": 68.0,
    "频次基础分": 40,
    "频次得分": 16.0,
    "覆盖率基础分": 33.33,
    "覆盖率得分": 20.0,
    "频率权重": 36.0,
    "综合权重": 45.6
  }
]